Nini Library API Reference - http://nini.sourceforge.net/ |

# OrderedListEnumerator Properties

The properties of the OrderedListEnumerator class are listed below. For a complete list of OrderedListEnumerator class members, see the OrderedListEnumerator Members topic.

#### Public Instance Properties

Current | Returns the strongly-typed current object in the enumeration.
Entry | Returns the current DictionaryEntry.
Key | Returns the current key.
Value | Returns the current value.

#### See Also

OrderedListEnumerator Class | Nini.Util Namespace